/*
 * Theme Name:   Responsive Child Theme MRL
 * Theme URI:   
 * Description:  Responsive Child Theme
 * Author:       Matthew Benincasa
 * Author URI:   http://itprivateer.com
 * Template:     responsive
 * Version:      1.0.0
 * Tags:         custom
 * Text Domain:  responsive-child
 *            
 */

/* GLOBAL */
* {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #3b3b3b;
}


#wrapper {
	margin: 0 auto 0 auto;
	border: 1px solid #272727;
	border-radius: 0;
}

body.home #wrapper {
    margin: 0 auto 0 auto;
}

#content-full {
	margin-top: .5em;
}

.post-entry table {
	margin-top: 0;
}

@media screen and (max-width: 450px){

#container {
	padding: 0 .5em;
}


}

/* HEADER SECTION */

/* HOME HEADER */

.site-name {
	padding: 0 0 .25em 0;
}

.site-description {
	margin: 0;
}


/* HEADER LOGO */

#logo {
	float: inherit;
}

#logo img {
	width: 100%;
	object-fit: cover;
}

/* HEADER MENU */

div.main-nav {
	border: 1px solid #272727;
}

.main-nav, .main-nav .menu {
	background-color: #6e84ad;
	background-image: none;
}

.menu .current-menu-item {
	background-color: #555555;
	color: white;
}

a:link {
	color: white;
}
.menu .current-menu-item a, .menu .current_page_item a {
    	background-color: #555555;
}

.menu > li:first-child > a {
/*	border-left: 1px solid white; */
}

.menu .current-menu-item a:hover, .menu .current_page_item a:hover {
	background-image: none;
}

.main-nav .menu a {
	color: white;
	text-shadow: none;
	border: 0;
}

.main-nav a:hover {
	background-image: none;
	background-color: #555555;
}

.main-nav ul {
}

.main-nav li.menu-item {
	text-transform: uppercase;
	font-size: large;
	font-weight: bold;
/*	float: right; */
	border: none;
	border-right: 1px white solid;
}

@media screen and (max-width: 885px){

.main-nav .menu a {
	font-size: .66em;
	padding: 0 .6em;
}

}

/* HEADER MENU PULL DOWN */

.menu-item-has-children::after {
	display: none;
}


ul.sub-menu {
	margin-top: 2px;
	overflow: hidden;
}

.sub-menu li.menu-item {
	background-color: #555555;
	width: 100%;
	text-align: left;
/*	border-bottom: 1px solid white; */
}

.sub-menu li.menu-item a {
	padding: 1em;
	color: white;
}

.menu li li:hover {
    background: #555555;

}

.sub-menu li.menu-item a:hover {
	color: #555555;
}

/* HEADER MENU RESPONSIVE */

@media screen and (max-width: 650px){

.js .main-nav .menu {
	border-bottom: 5px solid gray;
}

}

/* HOME PAGE */


.mrl-home-header {
        padding: 0!important;
}


.mrl-home #content-full {
        margin-top: 0;
}

/*HOME PAGE OG Code */

form .formFooter {
	display: none!important;
}


#one {
	display: inline-block; 
	width: 40%; 
	float: left; 
	background: transparent;
}

#two {
	display: inline-block; 
	width: 60%; 
	background: white;
}


.textwidget.custom-html-widget table {
	margin: 0;
}


body {
	line-height: inherit;
}


table, tr, td {
	border: 0;
	padding: .4em;
}

td.center_lawyer_badge {
	padding: 0;
}

.center_layer_badge td {
	padding 0;
}

.style1 {font-size: small}
a:link {
	color: #082254;
}
.style4 {
	color: #EBEBEB;
	font-size: x-small;
}
.style7 {
	color: #ECECD8;
	font-size: x-small;
}
.style8 {
	color: #ECECD8
}
.mediumfont {
	font-size: medium;
}
#header_info {
	text-align: center;
}
#header_info {
	text-align: center;
}
.center_lawyer_badge {
	text-align: center;
}

/* avvo rating stuff */

#avvo-ratings-home ul {
	text-align: center;
}

#avvo-ratings-home li {
	width: 33%;
	margin: 0;
	padding: 0;
	float: left;
	list-style-type: none;
}

@media screen and (max-width: 600px){

#avvo-ratings-home li {
	width: 100%;
	float: none;
	text-align: center;
}


}


/* MRL Home 1 (Widget Area */

#mrl-home-1 img {
	width: 100%;
	text-align: center;
	overflow: hidden;
	object-fit: cover;
}

@media screen and (max-width: 800px){

#one {
	width: 100%;
	float: none;
}

#two {
	width: 100%;
}

}

@media screen and (max-width: 540px){

#mrl-home-1 img {
	width: inherit;
	text-align: right;
	height: 11em;
	object-position: 100% 0;
}

}


/* FOOTER */

#footer {
	padding: 0;
}
/* FOOTER MENU */

ul.footer-menu {
	margin: 0;
	padding: .9em;
	border: 1px solid #272727; 
	text-align: center;
}

.footer-menu li {
	text-transform: uppercase;
	font-size: medium;
}

.footer-menu li a {
    border-left: 0;
    padding: 0 6px;
}

/* FOOTER LEGAL */

#footer-legal {
	background: #4f4f4c;
	border: 1px solid #4f4f4c;
	overflow: hidden;
	max-width: calc(100% - 2px);
}

#footer-legal th {
	border: 0;
}
